## GgitObjectFactoryBase GgitObjectFactoryBase |

## Synopsis

                        GgitObjectFactoryBase;
    struct              GgitObjectFactoryBaseClass;

## Object Hierarchy

      GObject
       +----GgitObjectFactoryBase
             +----GgitNative

## Description

## Details

### GgitObjectFactoryBase

    typedef struct _GgitObjectFactoryBase GgitObjectFactoryBase;

Represents the base type for objects created by an object factory.

### struct GgitObjectFactoryBaseClass

    struct GgitObjectFactoryBaseClass {
    };

The class structure for GgitObjectFactoryBaseClass.